/* normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */
/* ============================================================================= HTML5 display definitions ========================================================================== */
/* Corrects block display not defined in IE6/7/8/9 & FF3 */
/* line 21, ../scss/_normalize.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
/* line 29, ../scss/_normalize.scss */
video { display: inline-block; *display: inline; *zoom: 1; }

/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4 Known issue: no IE6 support */
/* line 40, ../scss/_normalize.scss */
[hidden] { display: none; }

/* ============================================================================= Base ========================================================================== */
/* 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 2. Prevents iOS text size adjust after orientation change, without disabling user zoom www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
/* line 56, ../scss/_normalize.scss */
html { font-size: 100%; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -ms-text-size-adjust: 100%; /* 2 */ }

/* Addresses font-family inconsistency between 'textarea' and other form elements. */
/* line 70, ../scss/_normalize.scss */
html, button, input, select, textarea { font-family: sans-serif; }

/* Addresses margins handled incorrectly in IE6/7 */
/* line 78, ../scss/_normalize.scss */
body { margin: 0; }

/* ============================================================================= Links ========================================================================== */
/* Addresses outline displayed oddly in Chrome */
/* line 91, ../scss/_normalize.scss */
a:focus { outline: thin dotted; }

/* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
/* line 101, ../scss/_normalize.scss */
a:hover, a:active { outline: 0; }

/* Addresses styling not present in IE7/8/9, S5, Chrome */
/* line 110, ../scss/_normalize.scss */
abbr[title] { border-bottom: 1px dotted; }

/* Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
/* line 119, ../scss/_normalize.scss */
b, strong { font-weight: bold; }

/* line 123, ../scss/_normalize.scss */
blockquote { margin: 1em 40px; }

/* Addresses margins set differently in IE6/7 */
/* line 132, ../scss/_normalize.scss */
p, pre { margin: 0 0 1em 0; }

/* Corrects font family set oddly in IE6, S4/5, Chrome en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
/* line 144, ../scss/_normalize.scss */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improves readability of pre-formatted text in all browsers */
/* line 154, ../scss/_normalize.scss */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

/* 1. Addresses CSS quotes not supported in IE6/7 2. Addresses quote property not supported in S4 */
/* 1 */
/* line 167, ../scss/_normalize.scss */
q { quotes: none; }

/* 2 */
/* line 174, ../scss/_normalize.scss */
q:before, q:after { content: ''; content: none; }

/* line 179, ../scss/_normalize.scss */
small { font-size: 75%; }

/* Prevents sub and sup affecting line-height in all browsers gist.github.com/413930 */
/* line 189, ../scss/_normalize.scss */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

/* line 196, ../scss/_normalize.scss */
sup { top: -0.5em; }

/* line 200, ../scss/_normalize.scss */
sub { bottom: -0.25em; }

/* ============================================================================= Lists ========================================================================== */
/* Addresses margins set differently in IE6/7 */
/* line 216, ../scss/_normalize.scss */
dl, menu, ol, ul { margin: 0 0 1em 0; }

/* line 220, ../scss/_normalize.scss */
dd { margin: 0 0 0 40px; }

/* Addresses paddings set differently in IE6/7 */
/* line 230, ../scss/_normalize.scss */
menu, ol, ul { padding: 0 0 0 40px; }

/* Corrects list images handled incorrectly in IE7 */
/* line 239, ../scss/_normalize.scss */
nav ul, nav ol { list-style: none; list-style-image: none; }

/* ============================================================================= Embedded content ========================================================================== */
/* 1. Removes border when inside 'a' element in IE6/7/8/9, FF3 2. Improves image quality when scaled in IE7 code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
/* line 255, ../scss/_normalize.scss */
img { border: 0; /* 1 */ -ms-interpolation-mode: bicubic; /* 2 */ }

/* ============================================================================= Figures ========================================================================== */
/* Addresses margin not present in IE6/7/8/9, S5, O11 */
/* line 268, ../scss/_normalize.scss */
figure { margin: 0; }

/* ============================================================================= Forms ========================================================================== */
/* Corrects margin displayed oddly in IE6/7 */
/* line 281, ../scss/_normalize.scss */
form { margin: 0; }

/* Define consistent border, margin, and padding */
/* line 289, ../scss/_normalize.scss */
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

/* 1. Corrects color not being inherited in IE6/7/8/9 2. Corrects text not wrapping in FF3 3. Corrects alignment displayed oddly in IE6/7 */
/* line 301, ../scss/_normalize.scss */
legend { border: 0; /* 1 */ padding: 0; white-space: normal; /* 2 */ *margin-left: -7px; /* 3 */ }

/* 1. Corrects font size not being inherited in all browsers 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome 3. Improves appearance and consistency in all browsers */
/* line 317, ../scss/_normalize.scss */
button, input, select, textarea { font-size: 100%; /* 1 */ margin: 0; /* 2 */ vertical-align: baseline; /* 3 */ *vertical-align: middle; /* 3 */ }

/* Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet */
/* line 329, ../scss/_normalize.scss */
button, input { line-height: normal; /* 1 */ }

/* 1. Improves usability and consistency of cursor style between image-type 'input' and others 2. Corrects inability to style clickable 'input' types in iOS 3. Removes inner spacing in IE7 without affecting normal text inputs Known issue: inner spacing remains in IE6 */
/* line 343, ../scss/_normalize.scss */
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; /* 1 */ -webkit-appearance: button; /* 2 */ *overflow: visible; /* 3 */ }

/* Re-set default cursor for disabled elements */
/* line 354, ../scss/_normalize.scss */
button[disabled], input[disabled] { cursor: default; }

/* 1. Addresses box sizing set to content-box in IE8/9 2. Removes excess padding in IE8/9 3. Removes excess padding in IE7 Known issue: excess padding remains in IE6 */
/* line 366, ../scss/_normalize.scss */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ *height: 13px; /* 3 */ *width: 13px; /* 3 */ }

/* 1. Addresses appearance set to searchfield in S5, Chrome 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof) */
/* line 378, ../scss/_normalize.scss */
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box; }

/* Removes inner padding and search cancel button in S5, Chrome on OS X */
/* line 390, ../scss/_normalize.scss */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/* Removes inner padding and border in FF3+ www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
/* line 400, ../scss/_normalize.scss */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 1. Removes default vertical scrollbar in IE6/7/8/9 2. Improves readability and alignment in all browsers */
/* line 410, ../scss/_normalize.scss */
textarea { overflow: auto; /* 1 */ vertical-align: top; /* 2 */ }

/* ============================================================================= Tables ========================================================================== */
/* Remove most spacing between table cells */
/* line 424, ../scss/_normalize.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* line 1, ../scss/_grid.scss */
.line, .lastUnit { *zoom: 1; }
/* line 38, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.line:after, .lastUnit:after { content: ""; display: table; clear: both; }

/* line 4, ../scss/_grid.scss */
.unit { float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(../js/vendor/boxsizing.htc); }

/* line 5, ../scss/_grid.scss */
.unitRight { float: right; }

/* line 6, ../scss/_grid.scss */
.size1of1 { float: none; }

/* line 7, ../scss/_grid.scss */
.size1of2 { width: 50%; }

/* line 8, ../scss/_grid.scss */
.size1of3 { width: 33.33333%; }

/* line 9, ../scss/_grid.scss */
.size2of3 { width: 66.66666%; }

/* line 10, ../scss/_grid.scss */
.size1of4 { width: 25%; }

/* line 11, ../scss/_grid.scss */
.size3of4 { width: 75%; }

/* line 12, ../scss/_grid.scss */
.size1of5 { width: 20%; }

/* line 13, ../scss/_grid.scss */
.size2of5 { width: 40%; }

/* line 14, ../scss/_grid.scss */
.size3of5 { width: 60%; }

/* line 15, ../scss/_grid.scss */
.size4of5 { width: 80%; }

/* line 16, ../scss/_grid.scss */
.lastUnit { float: none; width: auto; _position: relative; _left: -3px; _margin-right: -3px; }

/* line 1, ../scss/_scaffolding.scss */
body { background: #cccccc url(../img/bg.png) no-repeat 50% 0; }

/* line 8, ../scss/_scaffolding.scss */
#wrapper, .contain, .content-main, .content-sub { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(../js/vendor/boxsizing.htc); }

/* line 13, ../scss/_scaffolding.scss */
#wrapper { width: 1000px; padding: 0 20px; }

/* line 18, ../scss/_scaffolding.scss */
.wrapper { *zoom: 1; }
/* line 38, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.wrapper:after { content: ""; display: table; clear: both; }

/* line 22, ../scss/_scaffolding.scss */
.contain { margin: auto; position: relative; }

/* line 27, ../scss/_scaffolding.scss */
.content-sub { width: 180px; }

/* line 31, ../scss/_scaffolding.scss */
.content-main { width: 740px; }

/* line 2, ../scss/_typography.scss */
h1, .h1 { font-size: 2em; margin: 0 0 0.67em 0; }

/* line 7, ../scss/_typography.scss */
h2, .h2 { font-size: 1.5em; margin: 0 0 0.83em 0; }

/* line 12, ../scss/_typography.scss */
h3, .h3 { font-size: 1.17em; margin: 0 0 1em 0; }

/* line 17, ../scss/_typography.scss */
h4, .h4 { font-size: 1em; margin: 0 0 1.33em 0; }

/* line 22, ../scss/_typography.scss */
h5, .h5 { font-size: 0.83em; margin: 0 0 1.67em 0; }

/* line 27, ../scss/_typography.scss */
h6, .h6 { font-size: 0.75em; margin: 0 0 2.33em 0; }

/* line 33, ../scss/_typography.scss */
a { color: #009; text-decoration: none; }
/* line 37, ../scss/_typography.scss */
a:hover { text-decoration: underline; }
/* line 41, ../scss/_typography.scss */
#footer a { color: black; }

/* line 130, s/*.png */
.s-sprite, .s-bg-mitre10, .s-logo-accent, .s-logo-mitre10, .s-logo-paint-it-yours, .s-paint-line-l, .s-paint-line-s, .s-roller-colour, .s-roller-guides, .s-roller-paint, .s-roller-spaces, .s-spaces-line-l, .s-spaces-line-s, .spaces .separator, .content-sub .spaces .separator, .paint .separator, .content-sub .paint .separator, #spaces .intro .header, #colour .intro .header, #paint .intro .header, #guides .intro .header { background: url('../img/s-scec2f0c316.png') no-repeat; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-bg-mitre10 { background-position: 0 -473px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-logo-accent { background-position: 0 -384px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-logo-mitre10 { background-position: 0 -447px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-logo-paint-it-yours { background-position: 0 -320px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-paint-line-l { background-position: 0 -463px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-paint-line-s { background-position: 0 -497px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-roller-colour { background-position: 0 0; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-roller-guides { background-position: 0 -160px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-roller-paint { background-position: 0 -240px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-roller-spaces { background-position: 0 -80px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-spaces-line-l { background-position: 0 -468px; }

/* line 60, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.s-spaces-line-s { background-position: 0 -502px; }

/* line 1, ../scss/_utilities.scss */
.pull-left { display: inline; float: left; }

/* line 2, ../scss/_utilities.scss */
.pull-right { display: inline; float: right; }

/* line 4, ../scss/_utilities.scss */
.ptn, .pvn, .pan { padding-top: 0px !important; }

/* line 5, ../scss/_utilities.scss */
.pts, .pvs, .pas { padding-top: 5px !important; }

/* line 6, ../scss/_utilities.scss */
.ptm, .pvm, .pam { padding-top: 10px !important; }

/* line 7, ../scss/_utilities.scss */
.ptl, .pvl, .pal { padding-top: 20px !important; }

/* line 8, ../scss/_utilities.scss */
.prn, .phn, .pan { padding-right: 0px !important; }

/* line 9, ../scss/_utilities.scss */
.prs, .phs, .pas { padding-right: 5px !important; }

/* line 10, ../scss/_utilities.scss */
.prm, .phm, .pam { padding-right: 10px !important; }

/* line 11, ../scss/_utilities.scss */
.prl, .phl, .pal { padding-right: 20px !important; }

/* line 12, ../scss/_utilities.scss */
.pbn, .pvn, .pan { padding-bottom: 0px !important; }

/* line 13, ../scss/_utilities.scss */
.pbs, .pvs, .pas { padding-bottom: 5px !important; }

/* line 14, ../scss/_utilities.scss */
.pbm, .pvm, .pam { padding-bottom: 10px !important; }

/* line 15, ../scss/_utilities.scss */
.pbl, .pvl, .pal { padding-bottom: 20px !important; }

/* line 16, ../scss/_utilities.scss */
.pln, .phn, .pan { padding-left: 0px !important; }

/* line 17, ../scss/_utilities.scss */
.pls, .phs, .pas { padding-left: 5px !important; }

/* line 18, ../scss/_utilities.scss */
.plm, .phm, .pam { padding-left: 10px !important; }

/* line 19, ../scss/_utilities.scss */
.pll, .phl, .pal { padding-left: 20px !important; }

/* line 20, ../scss/_utilities.scss */
.mtn, .mvn, .man { margin-top: 0px !important; }

/* line 21, ../scss/_utilities.scss */
.mts, .mvs, .mas { margin-top: 5px !important; }

/* line 22, ../scss/_utilities.scss */
.mtm, .mvm, .mam { margin-top: 10px !important; }

/* line 23, ../scss/_utilities.scss */
.mtl, .mvl, .mal { margin-top: 20px !important; }

/* line 24, ../scss/_utilities.scss */
.mrn, .mhn, .man { margin-right: 0px !important; }

/* line 25, ../scss/_utilities.scss */
.mrs, .mhs, .mas { margin-right: 5px !important; }

/* line 26, ../scss/_utilities.scss */
.mrm, .mhm, .mam { margin-right: 10px !important; }

/* line 27, ../scss/_utilities.scss */
.mrl, .mhl, .mal { margin-right: 20px !important; }

/* line 28, ../scss/_utilities.scss */
.mbn, .mvn, .man { margin-bottom: 0px !important; }

/* line 29, ../scss/_utilities.scss */
.mbs, .mvs, .mas { margin-bottom: 5px !important; }

/* line 30, ../scss/_utilities.scss */
.mbm, .mvm, .mam { margin-bottom: 10px !important; }

/* line 31, ../scss/_utilities.scss */
.mbl, .mvl, .mal { margin-bottom: 20px !important; }

/* line 32, ../scss/_utilities.scss */
.mln, .mhn, .man { margin-left: 0px !important; }

/* line 33, ../scss/_utilities.scss */
.mls, .mhs, .mas { margin-left: 5px !important; }

/* line 34, ../scss/_utilities.scss */
.mlm, .mhm, .mam { margin-left: 10px !important; }

/* line 35, ../scss/_utilities.scss */
.mll, .mhl, .mal { margin-left: 20px !important; }

/* line 37, ../scss/_utilities.scss */
.media, .media-body { overflow: hidden; *overflow: visible; zoom: 1; }

/* line 42, ../scss/_utilities.scss */
.media { margin-bottom: 10px; }

/* line 45, ../scss/_utilities.scss */
.media .media { margin-top: 20px; }

/* line 48, ../scss/_utilities.scss */
.media .pull-left { margin-right: 10px; }

/* line 51, ../scss/_utilities.scss */
.media .pull-right { margin-left: 10px; }

/* line 54, ../scss/_utilities.scss */
.media .media-object { display: block; }

/* line 58, ../scss/_utilities.scss */
.allcaps { text-transform: uppercase; }

/* line 62, ../scss/_utilities.scss */
.shadow { -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7); -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7); box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7); }

/* line 66, ../scss/_utilities.scss */
.lowlight { color: #999; font-size: 14px; }

/* line 71, ../scss/_utilities.scss */
.filled-colour { background: #f1bc77; color: #fff; }

/* line 72, ../scss/_utilities.scss */
.filled-spaces { background: #a6bbcd; color: #fff; }

/* line 73, ../scss/_utilities.scss */
.filled-paint { background: #8ba39d; color: #fff; }

/* line 74, ../scss/_utilities.scss */
.filled-guides { background: #d1c4a3; color: #fff; }

/* line 75, ../scss/_utilities.scss */
.hide { display: none; }

/* line 3, ../scss/_header.scss */
header[role=banner] .wrapper { position: relative; height: 80px; width: 900px; margin: auto; }
/* line 12, ../scss/_header.scss */
header[role=banner] #logo-accent, header[role=banner] #logo-paint, header[role=banner] nav { position: absolute; top: 25px; }
/* line 17, ../scss/_header.scss */
header[role=banner] #logo-paint { font: 0/0 serif; text-shadow: none; color: transparent; width: 140px; height: 64px; left: 20px; }
/* line 25, ../scss/_header.scss */
header[role=banner] #logo-accent { font: 0/0 serif; text-shadow: none; color: transparent; width: 180px; height: 63px; right: 20px; top: 25px; }
/* line 34, ../scss/_header.scss */
header[role=banner] #top-nav { left: 200px; top: 50px; }

/* line 3, ../scss/_navigation.scss */
#top-nav li { float: left; }
/* line 6, ../scss/_navigation.scss */
#top-nav li, #top-nav li a { color: white; }
/* line 10, ../scss/_navigation.scss */
#top-nav li a { text-decoration: none; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; }

/* line 21, ../scss/_navigation.scss */
#main-nav { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *zoom: 1; padding: 50px 0 0; margin: 0 0 15px 0; position: relative; z-index: 1000; zoom: 1; }
/* line 38, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
#main-nav:after { content: ""; display: table; clear: both; }
/* line 31, ../scss/_navigation.scss */
#main-nav ul { margin: 0; padding: 0; float: left; width: 100%; *zoom: 1; }
/* line 38, ../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
#main-nav ul:after { content: ""; display: table; clear: both; }
/* line 38, ../scss/_navigation.scss */
#main-nav ul li { float: left; position: relative; }
/* line 42, ../scss/_navigation.scss */
#main-nav ul li.spaces, #main-nav ul li.spaces ul { background-color: #a6bbcd; }
/* line 44, ../scss/_navigation.scss */
#main-nav ul li.colour, #main-nav ul li.colour ul { background-color: #f1bc77; }
/* line 46, ../scss/_navigation.scss */
#main-nav ul li.paint, #main-nav ul li.paint ul { background-color: #8ba39d; }
/* line 48, ../scss/_navigation.scss */
#main-nav ul li.guides, #main-nav ul li.guides ul { background-color: #d1c4a3; }
/* line 50, ../scss/_navigation.scss */
#main-nav ul li a { padding: 5px 0; line-height: 1; text-align: center; font-weight: bold; display: block; zoom: 1; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 14px; }
/* line 62, ../scss/_navigation.scss */
#main-nav ul li a b { font-size: 30px; display: block; }
/* line 69, ../scss/_navigation.scss */
#main-nav ul li:hover > ul { display: block; }
/* line 73, ../scss/_navigation.scss */
#main-nav ul li ul { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: none; position: absolute; top: 55px; left: 0px; width: 220px; border: none !important; padding: 10px; z-index: 1000; zoom: 1; }
/* line 85, ../scss/_navigation.scss */
.lt-ie8 #main-nav ul li ul { width: 200px; }
/* line 89, ../scss/_navigation.scss */
#main-nav ul li ul li { text-align: center; display: block; float: none; font-size: 15px; }
/* line 95, ../scss/_navigation.scss */
#main-nav ul li ul li a { padding: 10px 0; }
/* line 106, ../scss/_navigation.scss */
#main-nav > ul > li { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 220px; height: 55px; margin: 0 10px; }

/* line 115, ../scss/_navigation.scss */
.content-sub #main-nav { padding: 0; margin: 0; }
/* line 120, ../scss/_navigation.scss */
.content-sub #main-nav ul { float: none; }
/* line 124, ../scss/_navigation.scss */
.content-sub #main-nav ul li { float: none; display: block; position: static !important; margin-bottom: 20px; height: auto; width: 180px; }
/* line 132, ../scss/_navigation.scss */
.content-sub #main-nav ul li ul { display: block !important; position: static !important; width: 180px; }
/* line 137, ../scss/_navigation.scss */
.content-sub #main-nav ul li ul li { margin: 0; width: 160px; }

/* line 149, ../scss/_navigation.scss */
.spaces .separator { display: block; background-position: 0 -468px; width: 195px; height: 5px; }
/* line 156, ../scss/_navigation.scss */
.content-sub .spaces .separator { background-position: 0 -502px; width: 160px; height: 5px; }

/* line 165, ../scss/_navigation.scss */
.paint .separator { display: block; background-position: 0 -463px; width: 195px; height: 5px; }
/* line 172, ../scss/_navigation.scss */
.content-sub .paint .separator { background-position: 0 -497px; width: 160px; height: 5px; }

/* line 180, ../scss/_navigation.scss */
.paint a:hover { color: #58706a !important; }

/* line 181, ../scss/_navigation.scss */
.colour a:hover { color: #bc7313 !important; }

/* line 182, ../scss/_navigation.scss */
.guides a:hover { color: #927d49 !important; }

/* line 183, ../scss/_navigation.scss */
.spaces a:hover { color: #4e6f8c !important; }

/* line 186, ../scss/_navigation.scss */
footer .nav { float: right; list-style: none; }
/* line 190, ../scss/_navigation.scss */
footer .nav li { float: left; }
/* line 193, ../scss/_navigation.scss */
footer .nav li, footer .nav li a { color: black; }
/* line 197, ../scss/_navigation.scss */
footer .nav li a { text-decoration: none; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; }

/* line 1, ../scss/_intro.scss */
.intro { padding: 45px 0 30px 0; }
/* line 4, ../scss/_intro.scss */
.intro .header { height: 80px; display: table; padding-left: 20px; margin: 10px 0 0; }
/* line 11, ../scss/_intro.scss */
.intro .header header { display: table-cell; vertical-align: middle; }
/* line 16, ../scss/_intro.scss */
.intro .header h1 { margin: 0; color: #fff; line-height: 1; }
/* line 22, ../scss/_intro.scss */
#spaces .intro .header { background-position: 0 -80px; }
/* line 25, ../scss/_intro.scss */
#spaces .intro .header h1 { text-shadow: 1px 1px 1px #6589a8; }
/* line 29, ../scss/_intro.scss */
#colour .intro .header { background-position: 0 0; }
/* line 31, ../scss/_intro.scss */
#colour .intro .header h1 { text-shadow: 1px 1px 1px #eca549; }
/* line 35, ../scss/_intro.scss */
#paint .intro .header { background-position: 0 -240px; }
/* line 37, ../scss/_intro.scss */
#paint .intro .header h1 { text-shadow: 1px 1px 1px #42534f; }
/* line 41, ../scss/_intro.scss */
#guides .intro .header { background-position: 0 -160px; }
/* line 43, ../scss/_intro.scss */
#guides .intro .header h1 { text-shadow: 1px 1px 1px #706038; }
/* line 51, ../scss/_intro.scss */
.intro p { margin-top: 20px; font-size: 14px; line-height: 1.4; }

/* line 62, ../scss/_intro.scss */
.lt-ie7 .header, .lt-ie8 .header { position: relative; }
/* line 65, ../scss/_intro.scss */
.lt-ie7 .header header, .lt-ie8 .header header { position: absolute; top: 50%; }
/* line 69, ../scss/_intro.scss */
.lt-ie7 .header header h1, .lt-ie8 .header header h1 { position: relative; top: -50%; }

/* line 4, ../scss/_carousel.scss */
.carousel { position: relative; margin: 0 10px 15px; line-height: 1; z-index: 900; zoom: 1; }

/* line 12, ../scss/_carousel.scss */
.carousel-inner { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-box-shadow: 0 2px 10px #aaaaaa; -moz-box-shadow: 0 2px 10px #aaaaaa; box-shadow: 0 2px 10px #aaaaaa; *behavior: url(../js/vendor/boxsizing.htc); overflow: hidden; position: relative; z-index: 900; border: 10px solid #fff; zoom: 1; }

/* line 26, ../scss/_carousel.scss */
.carousel .item { -webkit-transition: 0.6s ease-in-out left; -moz-transition: 0.6s ease-in-out left; -ms-transition: 0.6s ease-in-out left; -o-transition: 0.6s ease-in-out left; transition: 0.6s ease-in-out left; display: none; position: relative; width: 100%; z-index: 900; height: 350px; }
/* line 36, ../scss/_carousel.scss */
.carousel .item > img { display: block; line-height: 1; }
/* line 43, ../scss/_carousel.scss */
.carousel .active, .carousel .next, .carousel .prev { display: block; }
/* line 45, ../scss/_carousel.scss */
.carousel .active { left: 0; }
/* line 50, ../scss/_carousel.scss */
.carousel .next, .carousel .prev { position: absolute; top: 0; }
/* line 55, ../scss/_carousel.scss */
.carousel .next { left: 100%; }
/* line 58, ../scss/_carousel.scss */
.carousel .prev { left: -100%; }
/* line 62, ../scss/_carousel.scss */
.carousel .next.left, .carousel .prev.right { left: 0; }
/* line 66, ../scss/_carousel.scss */
.carousel .active.left { left: -100%; }
/* line 69, ../scss/_carousel.scss */
.carousel .active.right { left: 100%; }

/* line 78, ../scss/_carousel.scss */
.carousel-control { position: absolute; top: 40%; left: 15px; width: 40px; height: 40px; margin-top: -20px; font-size: 60px; font-weight: 100; line-height: 30px; color: white; text-align: center; background: #333333; border: 3px solid white; -webkit-border-radius: 23px; -moz-border-radius: 23px; -ms-border-radius: 23px; -o-border-radius: 23px; border-radius: 23px; opacity: 0.5; filter: alpha(opacity=50); }
/* line 103, ../scss/_carousel.scss */
.carousel-control.right { left: auto; right: 15px; }
/* line 109, ../scss/_carousel.scss */
.carousel-control:hover { color: white; text-decoration: none; opacity: 0.9; filter: alpha(opacity=90); }

/* line 119, ../scss/_carousel.scss */
.carousel-caption { position: absolute; left: 0; right: 0; bottom: 0; padding: 10px 15px 5px; background: #333333; background: rgba(0, 0, 0, 0.75); }

/* line 129, ../scss/_carousel.scss */
.carousel-caption h4, .carousel-caption p { color: white; }

/* line 137, ../scss/_carousel.scss */
.carousel-pills { position: absolute; top: 20px; right: 20px; display: block; text-align: center; z-index: 9999; zoom: 1; }

/* line 147, ../scss/_carousel.scss */
.carousel-pills span { -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1); -webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px; border-radius: 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 2px solid #fff; display: inline-block; margin: 0 5px; width: 10px; height: 10px; background: white; cursor: pointer; }
/* line 160, ../scss/_carousel.scss */
.carousel-pills span.active-pill { background: #a6bbcd; }
/* line 164, ../scss/_carousel.scss */
.carousel-pills span:hover { background: #f1bc77; }

/* line 4, ../scss/_close.scss */
.close { float: right; font-size: 20px; font-weight: bold; line-height: 20px; color: black; text-shadow: 0 1px 0 white; opacity: 0.2; filter: alpha(opacity=20); }
/* line 12, ../scss/_close.scss */
.close:hover { color: black; text-decoration: none; cursor: pointer; opacity: 0.4; filter: alpha(opacity=40); }

/* line 23, ../scss/_close.scss */
button.close { padding: 0; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; }

/* line 6, ../scss/_modal.scss */
.modal-open .dropdown-menu { z-index: 1950; }
/* line 7, ../scss/_modal.scss */
.modal-open .dropdown.open { *z-index: 1950; }
/* line 8, ../scss/_modal.scss */
.modal-open .popover { z-index: 2060; }
/* line 9, ../scss/_modal.scss */
.modal-open .tooltip { z-index: 2070; }

/* line 13, ../scss/_modal.scss */
.modal-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1040; background-color: black; }
/* line 22, ../scss/_modal.scss */
.lt-ie8 .modal-backdrop { display: none; }
/* line 27, ../scss/_modal.scss */
.modal-backdrop.fade { opacity: 0; }

/* line 31, ../scss/_modal.scss */
.modal-backdrop, .modal-backdrop.fade.in { opacity: 0.8; filter: alpha(opacity=80); }

/* line 36, ../scss/_modal.scss */
.modal { position: fixed; top: 50%; left: 50%; z-index: 1050; overflow: auto; width: 560px; margin: -200px 0 0 -280px; background-color: white; border: 1px solid #999; border: 1px solid rgba(0, 0, 0, 0.3); *border: 1px solid #999; /* IE6-7 */ -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip: padding; -moz-background-clip: padding; background-clip: padding-box; }
/* line 51, ../scss/_modal.scss */
.modal.fade { -webkit-transition: opacity 0.3s linear, top 0.3s ease-out; -moz-transition: opacity 0.3s linear, top 0.3s ease-out; -ms-transition: opacity 0.3s linear, top 0.3s ease-out; -o-transition: opacity 0.3s linear, top 0.3s ease-out; transition: opacity 0.3s linear, top 0.3s ease-out; top: -25%; }
/* line 55, ../scss/_modal.scss */
.modal.fade.in { top: 50%; }

/* line 57, ../scss/_modal.scss */
.modal-header { padding: 9px 15px; border-bottom: 1px solid #eee; }
/* line 61, ../scss/_modal.scss */
.modal-header .close { margin-top: 2px; }

/* line 65, ../scss/_modal.scss */
.modal-body { overflow-y: auto; max-height: 400px; padding: 15px; }

/* line 71, ../scss/_modal.scss */
.modal-form { margin-bottom: 0; }

/* line 76, ../scss/_modal.scss */
.modal-footer { padding: 14px 15px 15px; margin-bottom: 0; text-align: right; background-color: #f5f5f5; border-top: 1px solid #ddd; -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; -ms-border-radius: 0 0 6px 6px; -o-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; -webkit-box-shadow: inset 0 1px 0 white; -moz-box-shadow: inset 0 1px 0 white; box-shadow: inset 0 1px 0 white; overflow: hidden; *zoom: 1; }
/* line 87, ../scss/_modal.scss */
.modal-footer .btn + .btn { margin-left: 5px; margin-bottom: 0; }
/* line 92, ../scss/_modal.scss */
.modal-footer .btn-group .btn + .btn { margin-left: -1px; }

/* line 4, ../scss/_promos.scss */
.promos div div { position: relative; -webkit-box-shadow: 0 2px 10px #aaaaaa; -moz-box-shadow: 0 2px 10px #aaaaaa; box-shadow: 0 2px 10px #aaaaaa; }
/* line 9, ../scss/_promos.scss */
.promos h2 { background: #a6bbcd; color: #fff; font-size: 14px; padding: 5px; margin-bottom: 0; }
/* line 17, ../scss/_promos.scss */
.promos img { max-width: 100%; display: block; }
/* line 22, ../scss/_promos.scss */
.promos .btn { position: absolute; bottom: 10px; }
/* line 26, ../scss/_promos.scss */
.promos .btn.interior { left: 10px; }
/* line 29, ../scss/_promos.scss */
.promos .btn.exterior { left: 110px; }

/* line 1, ../scss/_colours.scss */
.colour { width: 120px; height: 120px; }

/* line 1, ../scss/_how-much-paint.scss */
.how-much-paint-title { background: url(../img/paint-bg.jpg) no-repeat; height: 397px; position: relative; }
/* line 6, ../scss/_how-much-paint.scss */
.how-much-paint-title.ext { background: url(../img/paint-ext-bg.jpg) no-repeat; }
/* line 11, ../scss/_how-much-paint.scss */
.how-much-paint-title h1 { color: #fff; text-transform: uppercase; position: absolute; top: 20px; left: 30px; width: 310px; line-height: 1.1; font-size: 50px; text-shadow: 1px 1px 2px rgba(134, 118, 83, 0.3); }

/* line 25, ../scss/_how-much-paint.scss */
.paint-calculator { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(../js/vendor/boxsizing.htc); text-shadow: 1px 1px 2px #8b96a4; position: relative; z-index: 100; background: url(../img/roller.png) no-repeat; height: 227px; width: 958px; margin: -100px 0 0 -200px; padding: 40px 20px 0 120px; color: #fff; }
/* line 38, ../scss/_how-much-paint.scss */
.paint-calculator label { float: left; margin-right: 5px; font-weight: bold; }
/* line 44, ../scss/_how-much-paint.scss */
.paint-calculator input { -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: inset 1px 1px 3px #c4cad1; -moz-box-shadow: inset 1px 1px 3px #c4cad1; box-shadow: inset 1px 1px 3px #c4cad1; float: left; width: 40px; border: 1px solid #8b96a4; padding: 5px; }
/* line 53, ../scss/_how-much-paint.scss */
.paint-calculator select { padding: 5px; }

/* line 59, ../scss/_how-much-paint.scss */
.btn { background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FhYWFhYSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #aaaaaa)); background-image: -webkit-linear-gradient(#ffffff, #aaaaaa); background-image: -moz-linear-gradient(#ffffff, #aaaaaa); background-image: -o-linear-gradient(#ffffff, #aaaaaa); background-image: -ms-linear-gradient(#ffffff, #aaaaaa); background-image: linear-gradient(#ffffff, #aaaaaa); -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; border: 1px solid #8b96a4; color: #2c3137; font-weight: bold; padding: 7px 15px 5px 15px; line-height: 1; text-transform: uppercase; text-decoration: none; }

/* line 72, ../scss/_how-much-paint.scss */
.btn-small { -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; font-size: 12px; }

/* line 1, ../scss/_footer.scss */
#mitre10 { -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; float: left; background: #000; margin: 10px 0 0 10px; padding: 12px; }
/* line 8, ../scss/_footer.scss */
#mitre10 .s-logo-mitre10 { font: 0/0 serif; text-shadow: none; color: transparent; width: 160px; height: 16px; display: block; margin-top: 2px; }
